# Variable HorizontalPositionAlign`Const`

HorizontalPositionAlign: {
CENTER: "center";
INSIDE: "inside";
LEFT: "left";
OUTSIDE: "outside";
RIGHT: "right";
} = ...

#### Type declaration

- ##### `Readonly` CENTER: "center"

- ##### `Readonly` INSIDE: "inside"

- ##### `Readonly` LEFT: "left"

- ##### `Readonly` OUTSIDE: "outside"

- ##### `Readonly` RIGHT: "right"

- Defined in file/shared/alignment.ts:1

Generated using TypeDoc